Subject: Darwin Day 2008 - enquiries and proposal

From: "maurizia garzia" <[email-masked]>
Date: Fri, 23 Feb 2007 19:00:16 +0100

Dear Sir/Madam,

I am a media consultant working for the International Balzan Foundation, a Swiss-Italian organization which, since 1961, awards a 1 million Swiss Francs (around £400,000.00) Prize to the most excellent personalities in the world of science and humanities. Amongst the most prestigious scientists awarded since 1961 feature René Couteaux, Robert Mc Credie May, Harmon Craig, Claude Lorius, Reinhard Genzel, Russell Hemley, Paolo De Bernardis. For information on the Foundation and Balzan Prize winners please look at www.balzan.com

As Darwin Day becomes more and more prestigious around the world the International Balzan Foundation would like to suggest one or more of his excellent Prize winners to be part of next year's round of conferences and events in London. 
Before we do this please allow me to ask the following questions:

is the 2008 Darwin Day going to be dedicated to a particular  scientific issue?
what is the procedure for proposing a speaker? 
could the Foundation participate in any way?
are your speakers expenses covered by your organization? 
do your speakers receive a fee?

I wonder if you could send me a telephone number where I could contact you to talk about the above? 

I look forward to your earliest reply. If you would like to call me please do not hesitate to do so at the following numbers: +39 06 424561 or +39 349 6434 229.

Thank you for your attention and kind regards.
Maurizia Garzia 
Della Silva Communication Consulting for the International Balzan Foudation